ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b21fdb94-1e23-43bf-8610-1413720af76d"
    Код: "000454664"
    UIDСценария: "b778ab75-a54a-423f-b586-2c1b308203e5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка Входящей ТТН ЕГАИС Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка Входящей ТТН ЕГАИС"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

